Bug 67200 - top -d0 show a Floating point exception
Summary: top -d0 show a Floating point exception
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps
Version: 7.3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 78844 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 20:55 UTC by acount closed by user
Modified: 2007-04-18 16:43 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-07-01 14:17:06 UTC


Attachments (Terms of Use)
dmesg (7.77 KB, text/plain)
2002-06-20 21:10 UTC, acount closed by user
no flags Details
Attached is my dmesg output. (9.67 KB, text/plain)
2003-01-04 12:35 UTC, Onofer Dusan
no flags Details

Description acount closed by user 2002-06-20 20:55:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-5 i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. top -d0
2. Floating point exception
3.
	

Additional info:

Comment 1 acount closed by user 2002-06-20 21:10:05 UTC
Created attachment 61971 [details]
dmesg

Comment 2 Alexander Larsson 2002-08-08 14:11:21 UTC
Works for me with 2.0.7-23 at least.


Comment 3 Alexander Larsson 2002-12-02 10:07:08 UTC
*** Bug 78844 has been marked as a duplicate of this bug. ***

Comment 4 Onofer Dusan 2003-01-04 12:35:50 UTC
Created attachment 89125 [details]
Attached is my dmesg output.

Comment 5 Onofer Dusan 2003-01-04 12:38:48 UTC
Comment on attachment 89125 [details]
Attached is my dmesg output.

seems this bug still persists on some machines. 
procps is  procps-2.0.10-4 (from RAWHIDE)

Comment 6 acount closed by user 2003-01-04 16:11:25 UTC
You must try new releases:

the 2.xx http://www.surriel.com/procps

and the 3.xx http://procps.sourceforge.net

for me are ok, now.

Comment 7 Onofer Dusan 2003-01-06 13:54:18 UTC
top -d0 with both (2.0.11 and 3.1.5) is ok on mentioned machine. tnx.


Note You need to log in before you can comment on or make changes to this bug.